﻿@charset "UTF-8";

.EndForm {
	position: relative;
}
.EndBlock {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2); z-index: 10000;
}
.EndBlock p {
	position: absolute;
	top: 42%;
	left: 50%;
	font-size: 64px;
	transform: translate(-50%,-50%);
	color: #FFF;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.EndBlock p {
		top: 15%;
		font-size: 30px;
	}
}